
@font-face {
    font-family: "Nunito";
    font-style: normal;
    font-weight: normal;
    src: url("/data/wcf/theme/pr-2026/fonts/nunito/nunito-light.woff") format("woff");
    src: url("/data/wcf/theme/pr-2026/fonts/nunito/nunito-light.woff") format("woff2");
}
@font-face {
    font-family: "Nunito-bold";
    font-style: normal;
    font-weight: bold;
    src: url("/data/wcf/theme/pr-2026/fonts/nunito/nunito-bold.woff") format("woff");
    src: url("/data/wcf/theme/pr-2026/fonts/nunito/nunito-bold.woff2") format("woff2");
}

@font-face {
    font-family: "Syne";
    font-style: normal;
    font-weight: bold;
    src: url("/data/wcf/theme/pr-2026/fonts/syne/syne-bold.woff") format("woff");
    src: url("/data/wcf/theme/pr-2026/fonts/syne/syne-bold.woff") format("woff2");
}
